.Ribbon-Content{
	position: absolute;
	right: 0;
	top:0;
	float: right;
	height: 212px;
	width: 212px;
	overflow: hidden;
	z-index: 50;
	position: fixed;
}
.Ribbon {	
	position: absolute;
	right: -80px;
	top:40px;
	transform: rotate(45deg);
	width: 300px;
	height: 60px;
	line-height: 60px;
	box-sizing: border-box;
	background-color: #F4A32E;
	text-align: center;
	
}

.Ribbon-text {
	color: #fff;
	font-family: 'Archivo Black', sans-serif;
	font-size: 26px;
}

@media (max-width: 600px) {
	.Ribbon-Content{
		display: none;
	}
}
